.nav-header {
	display: block;
	padding: 3px 15px;
	font-size: 14px;
	font-weight: bold;
	line-height: 18px;
	color: #999;
	text-shadow: 0 1px 0 rgba(255,255,255,0.5);
	text-transform: uppercase;
}

.nav {
  font-size:16px;
}

.nav-child  {
  font-size:12px;
  padding: 15px;
  padding-top: 5px;
  display:block;
 }

li.current  {
	font-weight: bold;
  
  
}
a:hover { 
  background-color: none;
  color: #a30012;
  text-decoration: none;
  
}

h2 {
    padding-top: 8px;
    padding-bottom: 8px;
    padding-left: 8px;
    margin-top: 2px;
    margin-bottom: 2px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background-color: #e3e3e3;
}

h3 {
    padding-top: 8px;
    padding-bottom: 8px;
    padding-left: 16px;
    margin-top: 2px;
    margin-bottom: 2px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background-color: #f2f2f2;
}

.mod-articles-category-group {
    padding-top: 8px;
    padding-bottom: 8px;
    padding-left: 8px;
    margin-top: 2px;
    margin-bottom: 2px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background-color: #e3e3e3;
    list-style-type: none;
  	font-weight: bold;

}

.mod-articles-category-title {
    padding-top: 8px;
    padding-bottom: 8px;
    padding-left: 8px;
    margin-top: 2px;
    margin-bottom: 2px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background-color: #f2f2f2;
    display: block;
    list-style-type: none;

}

ul.category-module {
      list-style-type: none !important;
   	   margin: 0 0 9px 0px;

}

ul.category-module ul{
      list-style-type: none !important;
   	   margin: 0 0 9px 0px;

}
 
 
